﻿@{Layout = "~/Views/Shared/_BlankLayout.cshtml"; }
@Html.Partial("_ShipmentInquiryScript")
<div class="content">
    <table>
        <tr>
            <td>
                @Html.Partial("ShipmentInquiryDetHeader", ViewData["BOOKING_NO"])
            </td>
        </tr>
    </table>
</div>
<div class="content">
    @Html.Partial("ShipmentInquiryDetGrid")
</div>